Skip to main content
GET
/
projects
/
{project_id}
/
stats
Get PostgreSQL-backed project stats
curl --request GET \
  --url https://api.ilyama.golain.io/core/api/v1/projects/{project_id}/stats \
  --header 'Authorization: Bearer <token>' \
  --header 'ORG-ID: <api-key>'
{
  "data": {},
  "meta": {
    "lorawan_breakdown": true,
    "tsdb_alert_counts": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ilyama.golain.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

ORG-ID
string
header
required

Path Parameters

project_id
string<uuid>
required

Response

Stats loaded

data
object
required
meta
object
required
ok
enum<integer>
required
Available options:
1